h1, h2, h3, h4, h5, h6 { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

/*** end CSS RESET ***/



body {
background-color: #FFFFFF;
padding: 0px 0px 0px 0px;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
text-align:center;
}

fieldset { border:none; padding:0px;}

h1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #007278; line-height: 2em; font-weight:bold; }

h2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; line-height: 2em; font-weight:bold;}
h2 a:link { text-decoration: none; line-height: 1.5em; color: #FF6600;}
h2 a:active { text-decoration: none; line-height: 1.5em; color: #FF6600; }
h2 a:visited { text-decoration: none; line-height: 1.5em; color: #FF6600; }
h2 a:hover { text-decoration: none; line-height: 1.5em; color: #FF6600;}

.tablecontent {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
}

.tablecontent12 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.tablecontent9 {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
line-height: 12px;
font-weight: bold;
}
maptable {
border-width: thin;
	border-style: solid;
	border-color: #CCCC99;
}

.bgcolor {
	background-color: #F2F2F2;
}

.underliner {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	font-size: 10px;
}

.underliner12 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
	font-size: 12px;
}

.piccontainer {
background-color: #cccccc;
font-size: 11px;
margin: 1% 1% 1% 1%;
padding: 1px 1px 1px 1px;
}

.topcontainer {
background-color: #007379;
color: white;
font-size: 11px;
margin: 0em 4%;
top: 0;
}

.topcontainer09 {
background-color: #007379;
color: white;
font-size: 11px;
top: 0;
}

.maincontainer {
background-color: #FFFFFF;
font-size: 12px;
margin: 0em 4%;
top: 0;
}

.maincontainer09 {
background-color: #FFFFFF;
font-size: 12px;
top: 0;
}

.maincontainer09 p {
font-size: 12px;
}

.bularchive {
	list-style:none;
	padding-left:0px;
}

.bularchive ul {
	list-style:none;
	margin-left:0px;
	padding:0px;
}

.bularchive ul li {
	list-style:none;
	display:inline;
	color: #00A2FF;
	margin-left:0px;
	padding:0px;
}

.bularchive ul li a {
	list-style:none;
	display:inline;
	color: #00A2FF;
	line-height:18px;
}


#floatcenter {
	margin:0 auto;
	position:relative;
	text-align:left;
	width: 960px;
	}


.quickinfotext {
color: white;
font-size: 11px;
}

.TextInput
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	FONT-STYLE: normal;
	COLOR: #3684A9;
	FONT-WEIGHT: normal
}




/* Navigation and sections */

A.navioff, A.navioff:visited, .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #FAFAFA;
	color: #58595B;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFF;
	BORDER-top: 1px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navimob, A.navioff:visited, .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #FAFAFA;
	color: #58595B;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFF;
	BORDER-top: 1px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.naviwarning {
	background-color: #FF0000;
	color: #FFFFFF;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFF;
	BORDER-top: 1px solid #FF0000;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navioff2, A.navioff2:visited, .sektionhead2, .sektionheadtopborder2, .sektionsubhead2 {
	background-color: #FAFAFA;
	color: #FF6600;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFF;
	BORDER-top: 1px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

#portfolio A.navimob, #portfolio A.navimob:visited {
	BACKGROUND: url(../images/navimob.gif) no-repeat 165px 50%;
	background-color: #FAFAFA;
}

#portfolio A.naviwarning, #portfolio A.naviwarning:visited {
	BACKGROUND: url(../images/naviwarn.gif) no-repeat 161px 50%;
	background-color: #FF0000;
}

#portfolio A.navioff, #portfolio A.navioff:visited {
	BACKGROUND: url(../images/open.gif) no-repeat 165px 50%;
	background-color: #FAFAFA;
}

.sektionhead, .sektionheadtopborder {
	BORDER-left: none;
	BORDER-top: none;
	padding-left: 11px;
}

.sektionheadtopborder {
	BORDER-top: 1px solid #DFDEDE;
}

.sektionsubhead {
	BORDER-top: 1px solid #DFDEDE;
	BORDER-left: none;
	padding-left: 11px;
}

A.navion, A.navion:hover, A.navioff:hover {
	background-color: #F2F2F2;
	color: #58595B;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #F7F7F7;
	BORDER-top: 1px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navion2, A.navion2:hover, A.navioff2:hover {
	background-color: #F2F2F2;
	color: #58595B;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #F7F7F7;
	BORDER-top: 1px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navimob, A.navimob:hover, A.navimob:hover {
	background-color: #F2F2F2;
	color: #FF6600;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #F7F7F7;
	BORDER-top: 1px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.naviwarning, A.naviwarning:hover, A.naviwarning:hover {
	background-color: #FF0000;
	color: #FFF;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #F7F7F7;
	BORDER-top: 1px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navion:visited, A.navion:active {
	color: #58595B;
}

#leftcol UL, .paddingcontent {
	PADDING: 7px 0px 7px 0px;
	MARGIN: 0px;
	border-top: 1px solid #F7F7F7;
	border-left: 1px solid #F7F7F7;
	border-bottom: 1px solid #DFDEDE;
	LIST-STYLE-TYPE: none;
	background-color: #FFF;
}

.paddingcontent {
	border-bottom: none;
	PADDING: 10px 20px 3px 23px;
}

#fontsektion {
	border-bottom: none;
}

#portfolio A.navion {
	BACKGROUND: url(../images/close.gif) no-repeat 165px 50%;
	background-color: #F2F2F2;
}

#portfolio A.navimob {
	BACKGROUND: url(../images/navimob.gif) no-repeat 165px 50%;
	background-color: #F2F2F2;
}

#portfolio A.naviwarning {
	BACKGROUND: url(../images/naviwarn.gif) no-repeat 165px 50%;
	background-color: #FF0000;
}

#leftcol LI {
	padding: 0px;
	margin: 0px;
}

#leftcol LI A {
	width: 92%;
	text-decoration: none;
	color: #00A2FF;
	border-bottom: 1px solid #DFDEDE;
	margin: 0;
	padding: 3px 0 3px 10px;
	display: block;

}

#leftcol LI A:visited {
}

#leftcol LI A:hover {
	BORDER-BOTTOM: 1px solid #DFDEDE;
}

#leftcol LI A.subon, #leftcol LI A.subon:hover, #leftcol LI A.subon:visited {
	COLOR: #007379;
	cursor: default;
	BORDER-BOTTOM: 1px solid #DFDEDE;
}

.border {
	border: 1px solid #DFDEDE;
	background-color: #FFF;
}

.padding {
	padding: 0px 5px 5px 5px;
}

.off, .oldbrowsers {
	display: none
}

.on {
	display: block
}

img, .nopadnomarg {
	padding: 0px;
	margin: 0px;
}

.sektionhead A:visited, .sektionsubhead A:visited {
	border: 1px solid #EE5A00;
	background-color: #FCDCD3;
}

.sektionhead A:active, .sektionhead A:hover, #fontsize A:active, #fontsize A:hover, .sektionsubhead A:active, .sektionsubhead A:hover {
	COLOR: #EEAE00;
	border: 1px solid #EEAE00;
	background-color: #F1E5C8;
}

#portfolio2 A.navioff {
	BACKGROUND: #FAFAFA url(../images/open.gif) no-repeat 165px 50%;
 }

#portfolio2 A.navion {
	BACKGROUND: #F2F2F2 url(../images/close.gif) no-repeat 165px 50%;
 }

 #portfolio2 A.navimob {
	BACKGROUND: #FAFAFA url(../images/navimob.gif) no-repeat 165px 50%;
 }

#portfolio2 A.navimob {
	BACKGROUND: #FFF url(../images/navimob.gif) no-repeat 165px 50%;
 }

#portfolio3 A.navioff {
	BACKGROUND: #FAFAFA;
 }

#portfolio3 A.navion {
	BACKGROUND: #F2F2F2;
 }

.whitetext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF;}
a.whitetext:link { text-decoration: none }
a.whitetext:active { text-decoration: none }
a.whitetext:visited { text-decoration: none }
a.whitetext:hover { text-decoration: none;}

.whitetext12 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
a.whitetext:link { text-decoration: none }
a.whitetext:active { text-decoration: none }
a.whitetext:visited { text-decoration: none }
a.whitetext:hover { text-decoration: none;}

.blacktext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}
a.blacktext:active { text-decoration: none }
a.blacktext:visited { text-decoration: none }
a.blacktext:link { text-decoration: none }
a.blacktext:hover { text-decoration: none;}

.breadcrumbtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3684A9; line-height: 1em;}
a.breadcrumbtext:link { text-decoration: none; line-height: 2em; }
a.breadcrumbtext:active { text-decoration: none; line-height: 2em; }
a.breadcrumbtext:visited { text-decoration: none; line-height: 2em; }
a.breadcrumbtext:hover { text-decoration: none; line-height: 2em;}

.divnavtext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3684A9; line-height: 1.5em; text-align:left;}
a.divnavtext:link { text-decoration: none; line-height: 1.5em; }
a.divnavtext:active { text-decoration: none; line-height: 1.5em; color: #FF6600; }
a.divnavtext:visited { text-decoration: none; line-height: 1.5em; color: #FF6600; }
a.divnavtext:hover { text-decoration: none; line-height: 1.5em; color: #FF6600;}

.blacktext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #000000;}

.copyrighttext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #38B8D5;}

.warningtext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600;}

.orangetext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; line-height: 1.5em;}
.orangetext a:link { text-decoration: none; line-height: 1.5em; color: #FF6600;}
.orangetext a:active { text-decoration: none; line-height: 1.5em; color: #FF6600; }
.orangetext a:visited { text-decoration: none; line-height: 1.5em; color: #FF6600; }
.orangetext a:hover { text-decoration: none; line-height: 1.5em; color: #FF6600;}

.orangetext1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; line-height: 1em;}

h4 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; line-height: 1em; font-weight:bold}

.greentext { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #007278; line-height: 2em;}

.greentext1 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #007278; line-height: 1em;}

.warningbox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
    BORDER-COLOR: #666666;
	padding: 5px;
    BACKGROUND-COLOR: #FFFFFF;

}

.mobilebox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
    BORDER-COLOR: #666666;
    BACKGROUND-COLOR: #FFFFFF;

}

.radarbox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
    BORDER-COLOR: #666666;
    BACKGROUND-COLOR: #0099CC;

}

.maincontent
{
	padding: 10px;
}

.daybox
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
    BORDER-COLOR: #366F97;
    BACKGROUND-COLOR: #38B8D5;
	color: #FFFFFF;
	padding: 2px;
	width: auto;
	font-size: 11px;
}

/*PJF_27Feb2012*/
.daybox-ww
{
	padding: 2px;
	font-size: 12px;
	font-weight:bold;
}

#warning span.Red { color:#FF0000;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }
#warning span.Orange { color:#FF9900;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }
#warning span.Yellow { color:#FF0;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }

#warning span.red { color:#FF0000;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }
#warning span.orange { color:#FF9900;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }
#warning span.yellow { color:#FF0;padding:3px;background-color:#000;margin-right:5px;text-transform:uppercase;width:100px;font-weight:bold; }

#warning h3 {font-weight:bold;}
#warning .wtime {width:60px; float:left; font-weight:bold;}

.tertiarynav
{
    BORDER-BOTTOM: 1px solid;
    BORDER-LEFT: 1px solid;
    BORDER-RIGHT: 1px solid;
	BORDER-TOP: 1px solid;
    BORDER-COLOR: #38B8D5;
    BACKGROUND-COLOR: #FCFCFC;
	color: #007379;
	padding: 2px;
	width: 40px;
	font-size: 10px;
	text-decoration: none;
}
.sitemaptext { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #3684A9; line-height: 1em;}
a.sitemaptext:link { text-decoration: none; line-height: 1em; }
a.sitemaptext:active { text-decoration: none; line-height: 1em; }
a.sitemaptext:visited { text-decoration: none; line-height: 1em; }
a.sitemaptext:hover { text-decoration: none; line-height: 1em;}

/* contact form add - mark 29/03/06 */
.input {width: 300px; padding: 2px;}
.select {width: 308px; padding: 2px;}
.text { width: 300px; padding: 2px; height: 150px;}
.lightgrey {

color: #CCCCCC;
font-size: 11px;
}

.underliner2 {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #BBBBBB;
}

hr { color:#CCC; height:1px; background-color:#CCC; border:0px; }

.homebox {
	text-align: left;
	padding: 10px;
	height: 165px;
	width: 150px;
	border: 1px solid #CCC;
	font-size:12px;
	font-weight:bold;

}

.homebox a {color:#000; text-decoration:none; }

.homebox2 {
	text-align: left;
	padding: 10px;
	height: 215px;
	width: 200px;
	border: 1px solid #CCC;
	font-size:12px;
	font-weight:bold;

}

.homebox2 a {color:#000; text-decoration:none; }

.homebox13 {
	text-align: left;
	padding: 10px;
	height: 235px;
	width: 220px;
	border: 1px solid #CCC;
	font-size:12px;
	font-weight:bold;

}

.homebox13 a {color:#000; text-decoration:none; padding-bottom:10px; }

.point11 { font-size:11px; font-weight:bold;}

.warning3 {
	padding: 5px;
	border: 2px solid #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	vertical-align: top;
}

.warning3 a { color:#F00; text-decoration:none;}
.warning3 a:hover { color:#F00; text-decoration:underline;}
.warning3 a:link { color:#F00; text-decoration:none;}
.warning3 a:visited { color:#F00; text-decoration:none;}
.warning3 a:active { color:#F00; text-decoration:none;}

/*PJF_27Feb2012*/
.warning3-ww {
	padding: 5px;
	border: 2px solid #F00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F00;
	vertical-align: top;
}

.warning3-ww a { color:#999; text-decoration:none;}
.warning3-ww a:hover { text-decoration:underline;}

.warning3-ww .Yellow {color:#DDDD00;}
.warning3-ww .Orange {color:#FF9933;}
.warning3-ww .Red {color:#F00;}
.warning3-ww .Green {color:#339966;}

.warning3off {
	padding: 5px;
	border: 2px solid #999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	vertical-align: top;
}

.warning3off a { color:#999; text-decoration:none;}
.warning3off a:hover { color:#999; text-decoration:underline;}
.warning3off a:link { color:#999; text-decoration:none;}
.warning3off a:visited { color:#999; text-decoration:none;}
.warning3off a:active { color:#999; text-decoration:none;}

#climate-report table {
	border-collapse: collapse;
}

#climate-report td {
	border: 1px solid #ccc;
}

.wdial {
	padding: 4px;
	border: 1px solid #CCC;
	width:350px;
	text-align:center;
	font-size:12px;
	line-height:14px;
}

/* rainfall */

#rainfall11 {
	position: relative;
	height: 370px;
	width:720px;
	border:1px solid #CCC;
	padding:10px;
}

#rainfall11 .map {
	float:left;
	width:465px;
}

#forecast .legend {
	float:left;
	width: 20px;
}

/* rainfall3 */

#rainfall3 {
	position: relative;
	height: 480px;
	width:720px;
	border:1px solid #CCC;
	padding:10px;
}

#rainfall3 .map {
	float:left;
	width:600px;
}

#forecast .legend {
	float:left;
	width: 20px;
}

#forecast .legend3 {
	float:left;
	width: 20px;
	margin-left:5px;
}

/* 5 day forecasts */

#forecast .panel {
	position: relative;
	height: 410px;
}

#forecast .maps {
	position: absolute;
	left: 10px;
	top: 10px;
	width: 456px;
	height: 364px;
	background: url(/images/5dayloading.png) no-repeat left top;
	overflow: hidden;
}

#forecast .maps img {
	position: absolute;
	top: 0;
	left: 0;
}

#forecast .time {
	display: none;
	position: absolute;
	font-weight: bold;
	top: 10px;
	right: 10px;
	color: #fff;
	z-index: 1;
	margin: 0;
	padding: 5px 10px;
	text-align: right;
	background-color: rgba(0, 0, 0, 0.6);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#forecast .timeline {
	position: absolute;
	left: 10px;
	bottom: 10px;
	background: url(/images/5dayforecast.png) no-repeat left bottom;
	height: 50px;
	width: 456px;
}

#forecast .timeline span {
	float: left;
	width: 76px;
	padding: 10px 0 20px;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#forecast .timeline span.disabled {
	text-decoration: none;
	color: #999;
	cursor: default;
}

#forecast .timeline2 {
	position: absolute;
	left: 10px;
	bottom: 10px;
	background: url(/images/sgforecast.png) no-repeat left bottom;
	height: 50px;
	width: 456px;
}

#forecast .timeline2 span {
	float: left;
	width: 76px;
	padding: 10px 0 20px;
	text-align: center;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}

#forecast .timeline2 span.disabled {
	text-decoration: none;
	color: #999;
	cursor: default;
}

#forecast .slider {
	position: absolute;
	left: 10px;
	bottom: 10px;
	width: 454px;
}

#forecast .legend {
	position: absolute;
	top: 10px;
	left: 476px;
	width: 20px;
}

#forecast .description {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 200px;
	height: 300px;
	font-family: arial, helvetica, sans-serif;
}

#forecast .description.wide {
	width: 240px;
}

#cloud, #pressure, #rainfall, #temp, #wind, #wave {
	display: none;
}

#tabs ul {
	display: none;
}

#forecast {
	height: 480px;
}


#forecast-link {
	float: right;
	padding: 6px 0;
	font-weight:bold;
}

#forecast-link a {
	color: #fff;
	padding:5px 5px 5px 5px;
	background-color:#066;
	border:1px solid #CCC;
	text-decoration:none;
}

#marinemenu11 {
	font-size:11px;
}

#marinemenu11 ul {
	list-style:none;
	padding:0px;
	margin:0px;
}

#marinemenu11 ul li {
	list-style:none;
	display:inline;
	float:left;
	padding:5px 10px 5px 0;
}

#marinemenu11 ul li a {
	display:block;
	background-color:#09C;
	padding:4px;
	color:#FFF;
	text-decoration:none;

}

#marinemenu11 ul li a:link {
	color:#FFF;
	text-decoration:none;

}

#marinemenu11 ul li a:visted {
	color:#FFF;
	text-decoration:none;
}

#marinemenu11 ul li a:hover {
	color:#FFF;
	text-decoration:underline;
}


/*** HOMEPAGE NATIONAL WARNINGS 2012 ***/


.warningnationbox {
	width:266px;
	min-height:60px;
	border:1px solid #317178;
	float:left;
	padding-bottom:6px;
	min-height: 75px;
	}

.warningnationbox .header {
	background-color:#317178;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:2px;
	height:17px;
	}

.warningnationbox .warning {
	width:260px;

	}

.warningnationbox .none {
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	color:#999;

	}


.warningnationbox .red {
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningnationbox .red a {
	color:#999; text-decoration:none; }

.warningnationbox .red a:link {
	color:#999; text-decoration:none; }

.warningnationbox .red a:visted {
	color:#999; text-decoration:none; }

.warningnationbox .red a:active {
	color:#999; text-decoration:none; }

.warningnationbox .red img {
	float:right;
	border:0px;
	}
.warningnationbox .red strong {
	background-color:#000;
	color:#FF0000;
	text-decoration:none;
	padding:3px;

	}




.warningnationbox .orange{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningnationbox .orange a {
	color:#999; text-decoration:none; }

.warningnationbox .orange a:link {
	color:#999; text-decoration:none; }

.warningnationbox .orange a:visted {
	color:#999; text-decoration:none; }

.warningnationbox .orange a:active {
	color:#999; text-decoration:none; }

.warningnationbox .orange img {
	float:right;
	border:0px;
	}
.warningnationbox .orange strong {
	background-color:#000;
	color:#ff6600;
	text-decoration:none;
	padding:3px;

	}

.warningnationbox .yellow{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningnationbox .yellow a {
	color:#999; text-decoration:none; }

.warningnationbox .yellow a:link {
	color:#999; text-decoration:none; }

.warningnationbox .yellow a:visted {
	color:#999; text-decoration:none; }

.warningnationbox .yellow a:active {
	color:#999; text-decoration:none; }

.warningnationbox .yellow img {
	float:right;
	border:0px;
	}
.warningnationbox .yellow strong {
	background-color:#000;
	color:#FF0;
	text-decoration:none;
	padding:3px;

	}


.warningnationbox .green{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningnationbox .green a {
	color:#999; text-decoration:none; }

.warningnationbox .green a:link {
	color:#999; text-decoration:none; }

.warningnationbox .green a:visted {
	color:#999; text-decoration:none; }

.warningnationbox .green a:active {
	color:#999; text-decoration:none; }

.warningnationbox .green img {
	float:right;
	border:0px;
	}
.warningnationbox .green strong {
	background-color:#000;
	color:#0C3;
	text-decoration:none;
	padding:3px;

	}




/*** HOMEPAGE MARINE WARNINGS 2012 ***/




.warningmarinebox {
	width:264px;
	min-height:60px;
	border:1px solid #5982d3;
	float:left;
	margin-left:3px;
	padding-bottom:6px;
	min-height: 75px;
	}

.warningmarinebox .header {
	background-color:#5982d3;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	padding:2px;
	height:17px;
	}

.warningmarinebox .warning {
	width:260px;

	}

.warningmarinebox .none {
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	color:#999;
	}


.warningmarinebox .red{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningmarinebox .red a {
	color:#999; text-decoration:none; }

.warningmarinebox .red a:link {
	color:#999; text-decoration:none; }

.warningmarinebox .red a:visted {
	color:#999; text-decoration:none; }

.warningmarinebox .red a:active {
	color:#999; text-decoration:none; }

.warningmarinebox .red img {
	float:right;
	border:0px;
	}
.warningmarinebox .red strong {
	background-color:#000;
	color:#FF0000;
	text-decoration:none;
	padding:3px;

	}




.warningmarinebox .orange{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningmarinebox .orange a {
	color:#999; text-decoration:none; }

.warningmarinebox .orange a:link {
	color:#999; text-decoration:none; }

.warningmarinebox .orange a:visted {
	color:#999; text-decoration:none; }

.warningmarinebox .orange a:active {
	color:#999; text-decoration:none; }

.warningmarinebox .orange img {
	float:right;
	border:0px;
	}
.warningmarinebox .orange strong {
	background-color:#000;
	color:#ff6600;
	text-decoration:none;
	padding:3px;

	}

.warningmarinebox .yellow{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningmarinebox .yellow a {
	color:#999; text-decoration:none; }

.warningmarinebox .yellow a:link {
	color:#999; text-decoration:none; }

.warningmarinebox .yellow a:visted {
	color:#999; text-decoration:none; }

.warningmarinebox .yellow a:active {
	color:#999; text-decoration:none; }

.warningmarinebox .yellow img {
	float:right;
	border:0px;
	}
.warningmarinebox .yellow strong {
	background-color:#000;
	color:#FF0;
	text-decoration:none;
	padding:3px;

	}


.warningmarinebox .green{
	width:250px;
	padding:0px 3px 5px 0px;
	margin-top:5px;
	margin-left:3px;
	border-bottom:1px solid #CCC;
	line-height:20px;

	}

.warningmarinebox .green a {
	color:#999; text-decoration:none; }

.warningmarinebox .green a:link {
	color:#999; text-decoration:none; }

.warningmarinebox .green a:visted {
	color:#999; text-decoration:none; }

.warningmarinebox .green a:active {
	color:#999; text-decoration:none; }

.warningmarinebox .green img {
	float:right;
	border:0px;
	}
.warningmarinebox .green strong {
	background-color:#000;
	color:#0C3;
	text-decoration:none;
	padding:3px;

	}


.pics {
    width:320px;
    height: 460px;
    padding:0px;
    margin:0px;
    overflow: hidden;
}



/* New tabless additions */

.breadcol {
	width:760px; padding-left:200px; background:#F2F2F2;
}

.ncol12 {
	width:200px; float:left; font-size:12px;
}

.ncol22 {
	width:740px; float:left; padding-left:10px; padding-top:10px;
}

.topcountyicons { width:650px; height:40px; margin-left:145px; }
.topcountyicons ul {list-style:none; padding:0px; margin:0px; }
.topcountyicons ul li {list-style:none; padding:0px; height:40px; margin:0 10px 0 0; float:left; color:#fff;}

.topcountyicons ul li.date { margin-top:5px;}
.topcountyicons ul li.temp { width:40px; text-align:center; background-image:url(/images/appicons/temperature/temp-bg-yellow.png); background-size:60%; background-repeat:no-repeat; font-size:15px; font-weight:bold; color:#fff; padding-top:5px;}
.topcountyicons ul li.wind { margin-top:5px;}

.dtoplogo {width:120px; height:108px; float:left; padding-left:70px;}
.dtopright {width:770px; height:108px; float:left; }

.dtoptitle {width:200px; height:70px; text-align: center; margin-left:550px; }

.dtopnew {width:960px; height:108px; background-image:url(/images/top_blend_bg.jpg); background-position: top right;}

.dtopweather { height:30px; width:760px; color:#fff;}

.publist ul {
	list-style:none;
}

.publist ul li {
	list-style:none;
	float:left;
	margin-right:20px;
}

.publistnew {height:150px;}
.publistnew img {float:left; margin-right:20px;}
